Bug 1292632 - drupal7-block_class-2.3 is available
Summary: drupal7-block_class-2.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: drupal7-block_class
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-12-18 00:14 UTC by Upstream Release Monitoring
Modified: 2016-04-28 21:02 UTC (History)
3 users (show)

Fixed In Version: drupal7-block_class-2.3-1.fc24 drupal7-block_class-2.3-1.fc23 drupal7-block_class-2.3-1.fc22 drupal7-block_class-2.3-1.el7 drupal7-block_class-2.3-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-17 23:42:41 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 2.2 (#1292632) (1.17 KB, patch)
2015-12-18 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.3 (#1292632) (1.17 KB, patch)
2015-12-18 12:11 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-12-18 00:14:32 UTC
Latest upstream release: 2.2
Current version/release in rawhide: 2.1-2.fc23
URL: http://drupal.org/project/block_class

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-12-18 00:14:49 UTC
Created attachment 1106930 [details]
[patch] Update to 2.2 (#1292632)

Comment 2 Upstream Release Monitoring 2015-12-18 01:11:46 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12227689

Comment 3 Upstream Release Monitoring 2015-12-18 12:11:06 UTC
Latest upstream release: 2.3
Current version/release in rawhide: 2.1-2.fc23
URL: http://drupal.org/project/block_class

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 4 Upstream Release Monitoring 2015-12-18 12:11:19 UTC
Created attachment 1107103 [details]
[patch] Update to 2.3 (#1292632)

Comment 5 Upstream Release Monitoring 2015-12-18 12:14:02 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12236455

Comment 6 Fedora Update System 2016-04-13 02:17:43 UTC
drupal7-block_class-2.3-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0d82b3eb5d

Comment 7 Fedora Update System 2016-04-13 02:17:51 UTC
drupal7-block_class-2.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-34b85c63ee

Comment 8 Fedora Update System 2016-04-13 02:17:56 UTC
drupal7-block_class-2.3-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-687b3a3d5d

Comment 9 Fedora Update System 2016-04-13 02:18:00 UTC
drupal7-block_class-2.3-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-628be2e77a

Comment 10 Fedora Update System 2016-04-13 02:18:05 UTC
drupal7-block_class-2.3-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8d983eeb13

Comment 11 Fedora Update System 2016-04-13 21:23:40 UTC
drupal7-block_class-2.3-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-687b3a3d5d

Comment 12 Fedora Update System 2016-04-14 04:49:28 UTC
drupal7-block_class-2.3-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-628be2e77a

Comment 13 Fedora Update System 2016-04-14 04:50:11 UTC
drupal7-block_class-2.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-34b85c63ee

Comment 14 Fedora Update System 2016-04-14 04:51:32 UTC
drupal7-block_class-2.3-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8d983eeb13

Comment 15 Fedora Update System 2016-04-14 04:52:24 UTC
drupal7-block_class-2.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0d82b3eb5d

Comment 16 Fedora Update System 2016-04-17 23:42:32 UTC
drupal7-block_class-2.3-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2016-04-22 01:22:41 UTC
drupal7-block_class-2.3-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2016-04-22 01:49:05 UTC
drupal7-block_class-2.3-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2016-04-28 20:40:06 UTC
drupal7-block_class-2.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2016-04-28 21:02:27 UTC
drupal7-block_class-2.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.